import React from 'react'
import Category from '../../components/category'


export default async function CategoryPage({
  params
}: {
  params: Promise<{ id: string }>
})  {

  const id = (await params).id

    return (
        <>
          {/*<InvoiceForm billId={id} />*/}
          <Category categoryId={id} />
        </>

    )
}